TAXBLAST(1)

NAME
taxblast - annotate BLAST output with taxonomic details

SYNOPSIS
taxblast [-] [-d str] -i filename [-o filename] [-p]

DESCRIPTION
taxblast annotates BLAST output with taxonomic details.

OPTIONS
A summary of options is included below.

-   Print usage message

-d str
    Database used to get SeqAnnot ASN.1 (nr by default)

-i filename
    Input ASN.1 File (SeqAnnot)

-o filename
    Output file name (stdout by default)

-p  Sequence is DNA

AUTHOR
The National Center for Biotechnology Information.